/* LINKS */
article p a{color:#0ca084;}
article p a:hover{color:#0ca084;opacity:0.6;}

/* SUBHEADER */
.subheader-climasphere{background:url(../images/climasphere.gif) repeat-x center top;position:relative;z-index:500;}
.subheader-climasphere a.climasphere{position:absolute;width:30px;height:30px;top:5px;left:-27px;}
body.post-type-archive-climasphere section.subheader-climasphere{padding-bottom:15px;}
body.post-type-archive-climasphere .subheader-climasphere a.climasphere{left:15px;}
.subheader-climasphere .row.logo{padding:22px 5px 10px;}
.subheader-climasphere .row.logo a{display:inline-block;}
.subheader-climasphere .row.logo img{width:274px;}

/* SUBHEADER - Category / Tag */
main.category .subheader-climasphere{background:#000;}
main.category .tax-title h2{font:100 40px/45px 'Roboto';color:#000;padding:25px 50px;background:url(../images/tag-climasphere.gif) no-repeat left center;}

/* SUBHEADER - Main menu */
.subheader-climasphere .row.menu{padding:0 5px;}
.subheader-climasphere nav li{float:left;border-right:1px solid #666;padding:0 28px;margin:5px 0;}
.subheader-climasphere nav li:first-child{padding-left:0 !important;}
.subheader-climasphere nav li:last-child{border:none;padding-right:0 !important;}
.subheader-climasphere nav li a{font:20px/29px 'Squada One';color:#fff;text-transform:uppercase;}
.subheader-climasphere nav li:hover a{color:#00ffdd;}

/* SUBHEADER - Social */
.subheader-climasphere .social{top:7px;background:url(../images/bt-social-2.gif) no-repeat right 3px;width:4px;height:25px;cursor:pointer;overflow:hidden;}
.subheader-climasphere .social ul{position:absolute;right:0;display:none;}
.subheader-climasphere li.facebook{background-image:url(../images/facebook-hover.png);}
.subheader-climasphere li.twitter{background-image:url(../images/twitter-hover.png);}
.subheader-climasphere li.gplus{background-image:url(../images/gplus-hover.png);}
.subheader-climasphere li.instagram{background-image:url(../images/instagram.png);}
.subheader-climasphere li.instagram:hover{background-color:#805b00;}
.subheader-climasphere li.rss{background-image:url(../images/rss-hover.png);}
.subheader-climasphere li.subscribe{background-image:url(../images/subscribe-hover.png);}
.subheader-climasphere li.subscribe.active,
.subheader-climasphere li.subscribe:hover{background-color:#009e76;}
.subheader-climasphere .social form input[type=search]{background:#000;}
.subheader-climasphere .social form.hover input[type=search]{background:#009e76;}

/* HEADER - Subscribe Popup */
section.subscribe-climasphere{z-index:400;}
section.subscribe-climasphere .subscribe-container{top:185px;}
body.post-type-archive-climasphere section.subscribe-climasphere .subscribe-container{top:255px;}

/* HEADER - Social */
header .social{background:url(../images/bt-social.gif) no-repeat right;width:4px;height:25px;cursor:pointer;overflow:hidden;}
header .social ul{position:absolute;right:0;display:none;}
header .social li.subscribe{z-index:700;}
.social.active{background:none;width:500px;cursor:default;}
.social.active ul{display:block;}

/* SUBHEADER - Button */
.subheader-climasphere .bt-menu-climasphere{padding:5px 0;}
.subheader-climasphere .bt-menu-climasphere img{width:56px;}

/* SUBHEADER - Single */
body.single-climasphere .subheader-climasphere{background:#000;}
body.single-climasphere .subheader-climasphere .logo,
body.tax-climasphere_category .subheader-climasphere .logo,
body.tax-climasphere_tag .subheader-climasphere .logo{display:none !important;}
body.single-climasphere .subheader-climasphere .menu{padding:15px 0;}

/* SPONSORED */
section.sponsored{padding-top:0;}

/* MOBILE MENU - left boxed */
.mobile-menu.climasphere{background:rgba(255,255,255,0.8);top:77px;}
.mobile-menu.climasphere .mobile-menu-container{background:#000;padding:20px 10px;}
.mobile-menu.climasphere .main-menu li a{color:#fff;}
.mobile-menu.climasphere .main-menu li:hover a{color:#0ca084;}
.mobile-menu.climasphere .logo img{width:175px;padding:0 15px;}

/* POST */
article .category{background-color:#0ca084;}
article .full-story a{background:none;border:1px solid #dbdbdb;color:#0ca084;}
article .full-story:hover a{background:#0ca084 !important;border-color:#0ca084;color:#fff;}
article blockquote{background:url(../images/blockquote-climasphere.gif) no-repeat center top,url(../images/blockquote-2-climasphere.gif) no-repeat center bottom;}

/* SIDEBAR */
aside .author h3{color:#0ca084;}

/* GRID - Item */
section.grid .col .item:hover .title h2{color:#00ffdd;}

/* LOAD MORE BUTTON */
section.load-more a{color:#40bead;}
section.load-more a:hover{background:#40bead;border-color:#40bead;}

/* VIDEOS */
section.videos h2{color:#00ffdd;}
section.videos .suggested h4{color:#00ffdd;background:#00ffdd;}
section.videos .suggested li{border-color:#00ffdd;}
section.videos .suggested li a:hover,
section.videos .suggested li a.active,
section.videos .suggested h3 a.active{color:#00ffdd;}

/* FOOTER */
footer nav a{color:#00ffdd;}
footer nav li a:hover,
footer nav li a:focus{color:#00ffdd;opacity:0.5;}
footer .newsletter input[type=submit],
.subscribe-climasphere .newsletter input[type=submit]{background-color:#0ca084;}